

/**** HOME STYLES START ****/

/* INTRO */

.intro-container
{
}

.intro-box
{
background: ;
color:;
}

.intro-title,
.intro-title:visited,
.intro-title:active
{
color: ;
display: block;
font: bold 15px arial;
margin: 0px 0px 10px 0px;
}

.intro-image {}

.intro-text {}

/* PRIMARY LINKS */

.primary-container
{
}

.primary-box
{
border:1px solid ;
margin: 10px 0px 0px 10px;
}

a.primary-title,
a.primary-title:visited,
a.primary-title:active
{
color:;
display: block;
font:bold 15px arial;
}

.primary-image
{
}

.primary-text
{
}

.primary-readmore
{
color: ;
font: normal 10px verdana,;
}

/* ACTION LINKS */

.action-container
{
}

.action-box 
{
}

.action-title,
.action-title:active,
.action-title:visited
{
color:;
display: block;
font:normal 15px arial;
}

.action-image 
{
}

.action-text 
{
}

/**** HOME CLASSES END ****/

/*************** THEME STYLES START ****************/

h1,
h1 a,
h1 a:visited
{
	background: #ffffff;
	color: #3d505f;
	font: bold 18px Trebuchet MS;
	margin: 10px 0px 10px 5px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}

h2{
	margin: 20px 0px 10px 0px;	
	padding: 10px;
	background: url(/webfiles/KRDImportsNZ/layouts/images/greygradientbg.gif) repeat-x bottom left;
}

h2,
h2 a,
h2 a:visited
{
	color: #666666;
	font: bold 14px Trebuchet MS;
	text-transform: uppercase;
}

h2.section-header
h2.section-header a,
h2.section-header a:visited
{
/*	background: none;
	font: bold 24px Trebuchet MS;
	margin: 8px 0px 0px 0px;
	border-bottom: 0px solid #fff;
	text-transform: uppercase;
	border-left: 0px solid #ccc; */
	text-transform: none;
	background-color:##Box Header Color##;
	text-decoration: none;
}

h3,
h3 a,
h3 a:visited
{
	color: #808080;
	font: bold 12px Trebuchet MS;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

h3 a
{
	text-decoration: none;
}

a.link-button,
a.link-button:active,
a.link-button:visited,
a.link-button-iframe
{	
	background-color: #ffffff;
	border: 1px solid #ffffff;
	color: #ffffff;
	font-size: 9px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 10px 5px 10px;
	font-family: tahoma;
}

a.link-button:hover,
a.link-button-iframe
{
	color: #ffffff;
	text-decoration: none;
	background-color: #666666;
}


.titleonly a,
.titleonly a:visited
{
	
	background-image: url(/webfiles/WebSiteComponents/layouts/images/446/greybullet.jpg) ;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	color: #E42B43;
}

.main-image, .main-image-elastic 
{
	border: 2px solid #808080;
}

.thumbnail-image
{
	border: 1px solid #808080;
}

.image-caption {
	font-size:10px;
	font-weight:bold;
}



.header-box, .header-box a, .header-box a:hover
{
	background-color:##Box Header Color##;
	text-decoration: none;
	text-transform: uppercase;
}

table.paragraph-box
{
	background-color:#ffffff;
	border: 1px solid #ffffff;
	padding: 10px 10px 10px 10px;
}

div.dotted
{
	
}

.callsbutton
{
display: block;
background:  #ffffff;
padding: 15px;
color: #fff !important;
text-decoration: none;
font-size: 18px;
font-weight: bold;
text-transform: uppercase; 
margin: 3px;
}

/**** GENERAL STYLES START ****/	

.shadow {
	-moz-box-shadow: 3px 3px 4px #ccc;
	-webkit-box-shadow: 3px 3px 4px #ccc;
	box-shadow: 3px 3px 4px #ccc; /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')"; /* For IE 5.5 - 7 */
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength = 4, Direction = 135, Color = '#cccccc');
}
img {
	border: 0px;
}
a {
	text-decoration: none;
 color: #E42B43;
}
a:visited {
 color: #E42B43;
}
a:hover {
 color: #666666;
}

/*  LAYOUT STRCUCTURES */
td, p, ul, ol, li, dl, dt, dd, menu, dir, blockquote, pre, tt {
 color: #333333;
 font: 12px Trebuchet MS;
}
body {
background: #FFFFFF;
}
div#overall-container /* overall-body encompasses the header, body, and footer */ {
 background: #FFFFFF;
 width: 960px;
	padding: 15px 25px 25px 25px;
}
div#header-container {
	/*	background: url(/webfiles/KRDImportsNZ/layouts/images/bg-header.gif) #FFFFFF; */
	margin: 10px 0px 10px 0px;
}
.body-container /* body container only includes the content and not the left nav*/ {
	/*	background: #FFFFFF url(/webfiles/KRDImportsNZ/layouts/images/bg-main.gif); */
	padding: 0px 0px 0px 0px; /* the padding here is commonly used to create margins around the content*/
}
.internal {
	padding: 0px 0px 0px 10px;
}
.body-section-a {
}
.body-section-b {
}
#topbg {
#221C1E;
}
#header-links a {
	color: #999999;
	text-decoration: none;
	font-size: 11px;
	border-right: 1px solid #999;
	padding: 0px 10px 0px 10px;
}

/**** GENERAL STYLES END ****/

/**** TOP NAV STYLES START ****/	

div#tn-container 
{
 	background:  url() no-repeat left #F58026;
	text-align:Left;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}

table#topnav 
{
}

td#tn-left 
{
}

td#tn-right 
{
}

div#tn-bottom 
{
color: #333;
background: url(/webfiles/KRDImportsNZ/layouts/images/tn-bottombg.gif) repeat-x bottom left #ffffff;
padding: 20px 20px 25px 20px;
margin-bottom: 10px;
font-family: arial, sans serif;
font-size: 11px;
}

/* TOP NAV STANDARD LINKS */

td.tn-link-std,
td.tn-selected-std {
}

td.tn-link-std a,
td.tn-link-std a:visited,
td.tn-link-std a:active,
td.tn-selected-std a,
td.tn-selected-std a:active,
td.tn-selected-std a:visited 
{
	color: #FFFFFF;
	display: block;
	font: bold 11px verdana, Arial, sans serif;
	padding: 8px 17px 8px 17px;
	text-transform: none;
	text-decoration: none;
	border-top: 1px solid #F58026;
	border-right: 1px solid #fff;
	border-left: 1px solid #F58026;
	/*border-bottom: 1px solid #F58026;*/

}

td.tn-selected-std a,
td.tn-selected-std a:visited, 
td.tn-link-std a:hover,
td.tn-selected-std a:hover 
{
	color: #666666  !important;
	text-decoration: none;
	background-color:#FFFFFF;	
	padding: 8px 17px 8px 17px;
	border-top: 1px solid #F58026;
	border-right: 1px solid #fff;
	border-left: 1px solid #F58026;
	/*border-bottom: 1px solid #105284;*/

	position:relative;
	z-index:2000;
}


/* DROP DOWN STYLES */

div.menu div.options 
{	
	margin: 0px 1px 0px 1px;
	border:1px solid #dddddd;
	background-color:#FFFFFF;
}

div.options,
div.options a,	
div.options a:visited,
div.options a:active
{
	background-color:transparent;
	border-bottom: 0px solid #dddddd;
	color:#FFFFFF;
	display:block;
	font:bold 11px arial;
	padding: 6px 3px 6px 3px;
	text-decoration:none;
}

div.options a:hover 
{
	color:#666666;
}

div.options table
{
	width:100%;
	border::none;
}

div.options table td
{
	vertical-align:top;
	width:150px;
}

div.options a.parent,
div.options a.parent:visited,
div.options a.parent:active
{
/*	background-image:url(/webfiles/KRDImportsNZ/layouts/images/expand-arrow.gif); */
	background-repeat:no-repeat;
	background-position:right;
}


/* MENU PANEL STYLES */

div.MenuPanelContainer {
}

div.MenuPanel 
{
	border:1px solid #221C1E;
	margin: -1px 0px 0px 0px !important;
	z-index:1999;
	position:absolute;
	background-color:#FFFFFF;
	display:none;
}
div.MenuPanel table.Table
{
	
}
div.MenuPanel table.Table td
{
	padding:10px 10px 10px 10px;
	vertical-align:top;
	width:240px;
}
div.MenuPanel table.Table td.coldiv
{
	border-left:1px solid #dddddd;
}
div.MenuPanel td.ParentDesc
{
	text-align:right;
	border-left:1px solid #dddddd;
}
div.MenuPanel table.Part
{
	width:100%;
}	
div.MenuPanel table.Part td
{
	padding:5px 2px;
		
}
div.MenuPanel td.Desc
{
	text-align:right;
	width:20px !important;
}
div.MenuPanel a.Link2 {
	font-weight:bold;
}
div.MenuPanel a.Link3 {
	font-size:11px;
}
a.MenuPanelHover,
a.MenuPanelHover:active,
a.MenuPanelHover:visited  {
	color: #666666  !important;
	text-decoration: none !important;
	background-color:#FFFFFF	 !important;
	padding: 8px 17px 8px 17px !important;
	
	border-top: 1px solid #221C1E!important;
	border-right: 1px solid #221C1E!important;
	border-left: 1px solid #221C1E!important;
	/*border-bottom: 1px solid #FFFFFF ! important;*/

	position:relative !important;
	z-index:2000 !important;
}


/**** TOP NAV STYLES END ****/

/**** LEFT NAV STYLES START ****/

td#ln-container
{
/*	background: url(/webfiles/KRDImportsNZ/layouts/images/bg-ln.gif) #FFFFFF; */
	border-right: 1px solid #3d505f;
	width: 180px;
}

table#leftnav
{
	width: 100%;
}	

td#ln-top 
{
}
	
td#ln-middle 
{
}

td#ln-bottom 
{
}

/* LEFT NAV STARNDARD LINKS */

td#ln-middle a
{
/*	background: url() no-repeat left top #FFFFFF; */
	border-bottom: 1px solid #FFFFFF;
	color: #666666;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 12px arial;
	padding: 7px 3px 7px 10px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
	height:100%;
}

td#ln-middle a:hover,
a.ln-selected-std-level1,
a.ln-selected-std-level1-open,
a.ln-selected-std-level2,
a.ln-selected-std-level2-open,
a.ln-selected-std-level3,
a.ln-selected-std-level3-open,
a.ln-selected-std-level4,
a.ln-selected-std-level4-open,
a.ln-selected-std-level5,
a.ln-selected-std-level5-open
{
    color: #FFFFFF !important;
	background: #E42B43 !important;	
}

a.ln-link-std-level1,
a.ln-link-std-level1:hover,
a.ln-link-std-level1-closed,
a.ln-link-std-level1-closed:hover,
a.ln-link-std-level1-open,
a.ln-link-std-level1-open:hover,
a.ln-selected-std-level1,
a.ln-selected-std-level1:hover,
a.ln-selected-std-level1-closed,
a.ln-selected-std-level1-closed:hover,
a.ln-selected-std-level1-open,
a.ln-selected-std-level1-open:hover{
	}


a.ln-link-std-level2,
a.ln-link-std-level2:hover,
a.ln-link-std-level2-closed,
a.ln-link-std-level2-closed:hover,
a.ln-link-std-level2-open,
a.ln-link-std-level2-open:hover,
a.ln-selected-std-level2,
a.ln-selected-std-level2:hover,
a.ln-selected-std-level2-closed,
a.ln-selected-std-level2-closed:hover,
a.ln-selected-std-level2-open,
a.ln-selected-std-level2-open:hover{
	padding: 7px 3px 7px 15px !important;
	}

a.ln-link-std-level3,
a.ln-link-std-level3:hover,
a.ln-link-std-level3-closed,
a.ln-link-std-level3-closed:hover,
a.ln-link-std-level3-open,
a.ln-link-std-level3-open:hover,
a.ln-selected-std-level3,
a.ln-selected-std-level3:hover,
a.ln-selected-std-level3-closed,
a.ln-selected-std-level3-closed:hover,
a.ln-selected-std-level3-open,
a.ln-selected-std-level3-open:hover{
	padding: 7px 3px 7px 25px !important;
	font-size:11px !important;
	}
	

a.ln-link-std-level4,
a.ln-link-std-level4:hover,
a.ln-link-std-level4-closed,
a.ln-link-std-level4-closed:hover,
a.ln-link-std-level4-open,
a.ln-link-std-level4-open:hover,
a.ln-selected-std-level4,
a.ln-selected-std-level4:hover,
a.ln-selected-std-level4-closed,
a.ln-selected-std-level4-closed:hover,
a.ln-selected-std-level4-open,
a.ln-selected-std-level4-open:hover{
	padding: 7px 3px 7px 35px !important;
	font-size:11px !important;
	}


a.ln-link-std-level5,
a.ln-link-std-level5:hover,
a.ln-link-std-level5-closed,
a.ln-link-std-level5-closed:hover,
a.ln-link-std-level5-open,
a.ln-link-std-level5-open:hover,
a.ln-selected-std-level5,
a.ln-selected-std-level5:hover,
a.ln-selected-std-level5-closed,
a.ln-selected-std-level5-closed:hover,
a.ln-selected-std-level5-open,
a.ln-selected-std-level5-open:hover{
	padding: 7px 3px 7px 45px !important;
	font-size:11px !important;
	}

/* LEFT NAV SUB LINKS */


a.ln-link-sub,
a.ln-selected-sub,
a.ln-link-sub:active,
a.ln-selected-sub:active,
a.ln-link-sub:visited,
a.ln-selected-sub:visited
{
	background: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	color: #666666;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: 7px 3px 7px 25px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-sub,
a.ln-link-sub:hover,
a.ln-selected-sub:hover 
{
	font-weight:bold;
}

/**** LEFT NAV STYLES END ****/

/**** FOOTER STYLES START ****/

#header-links {
    display: none;
}
div#footer-container
{
	background: #FFFFFF;
	border-top: 0px solid #000000;
	margin: 20px 0px 0px 0px;
	padding: 6px 0px 10px 0px;
	text-align: center;
}

div#footer-container,
div#footer-container span.spacer,
div#footer-container a,
div#footer-container a:active,
div#footer-container a:visited
{
	color: #626161;
	font: 11px Verdana;
	line-height: 16px;
}

div#footer-container a {
	text-decoration: none;
}

div#footer-container a:hover {
	text-decoration: underline;
}

div#footer-container span.spacer
{
	padding:0px 10px;
}

/**** FOOTER STYLES END ****/

/**** BODY STYLES START ****/

.back
{
	font-weight:bold;
	text-decoration:none;
}

.main-image {
	border: 2px solid #808080;
}

.thumbnail-image
{
	border: 1px solid #808080;
}

.image-caption 
{
font: bold 10px;
}

.print-page-break 
{
	page-break-Before: always;
}


/* DEVELOPMNET STYLES */

table.productlist
{
	width: 100%;
}

.list-table 
{
}

.list-header 
{
background-color:#CCCCCC;
}

.list-row 
{
border-top:1px solid #cccccc
}

table.productlist td
{
	border-bottom:1px solid #cecfce;
	font: 10px Verdana;
	text-align: center;
}

table.productlist th
{
	font: bold 12px Arial;
	background-color: #cecfce;
	text-align: center;
}


.blank-header
{
	display:none;
}

/* Start Admin Table Styles */

.info-header,
.info-table th {
font-size:11px;
text-align:left;
color:black;
font-weight:normal;
/*background:url(/webfiles/WebSiteComponents/layouts/images/table-header-bottom.gif) bottom left repeat-x; */
background-color:#F7F7F7;
padding:10px 6px;
border-top:1px solid #E0DEDF;
border-bottom:1px solid #E0DEDF;
}
.info-table th a {
}
.info-name {
text-align:right;
border-bottom:1px solid #E0DEDF;
font-size:11px;
background-color:#F7F7F7;
}
.info-value,
.info-table td {
text-align:left;
border-bottom:1px solid #E0DEDF;
font-size:11px;
padding:6px;
}

.info2-table {
	border-left:1px solid #E0DEDF;
	border-top:1px solid #E0DEDF;
}

.info2-header,
.info2-table th {
font-size:11px;
text-align:left;
color:black;
font-weight:bold;
/* background:url(/webfiles/WebSiteComponents/layouts/images/table-header-bottom.gif) bottom left repeat-x; */
background-color:#F7F7F7;
padding:13px 6px;
border-right:1px solid #E0DEDF;
border-bottom:1px solid #E0DEDF;
}
.info2-table th a {
}
.info2-name {
text-align:right;
border-bottom:1px solid #E0DEDF;
border-right:1px solid #E0DEDF;
font-size:11px;
background-color:#F7F7F7;
vertical-align:top;
}
.info2-value,
.info2-table td {
text-align:left;
border-bottom:1px solid #E0DEDF;
border-right:1px solid #E0DEDF;
font-size:11px;
padding:6px;
vertical-align:top;
}

/* End Admin Table Styles */


/**** BODY STYLES END ****/